img, html, body, header, footer {
  border: 0;
  margin: 0;
  padding: 0;
}

/* mark */
h1, h5.h5_title, .a_mark, .mark, .h2_promo_table_promo, .a_button_med_frame, #menu_bottom a:hover, .movie_label span, .a_mark_hov:hover, ul#menu_vert li a:hover, ul#menu li:hover a, ul#menu li ul li a:hover strong, ul#menu li ul li a.clock_01:hover, ul#menu li ul li a.clock_02:hover, ul#menu li ul li a.clock_03:hover {
  color: #f26522;
}

input[type=button], input[type=submit], .a_button_big, .a_button_mid, .a_button_med_frame:hover, h2.h2_news, #to_top_box, h2.h2_price_info, #a_button_menu:hover span {
    background: #f26522;
}

.a_button_med_frame, .sprite_circle, .span_show_more::after, #a_movies::before, #a_movies::after, #to_top  {
    border-color: #f26522 !important;
}

@font-face {
  font-family: 'Ubuntu';
  src: url('ubuntu-regular.eot');
  src: url('ubuntu-regular.eot?#iefix') format('embedded-opentype'),
  url('ubuntu-regular.woff') format('woff'),
  url('ubuntu-regular.ttf') format('truetype'),
  url('ubuntu-regular.svg#Ubuntu') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
    font-family: 'Ubuntu';
    src: url('ubuntu-bold.eot');
    src: url('ubuntu-bold.eot?#iefix') format('embedded-opentype'),
    url('ubuntu-bold.woff') format('woff'),
    url('ubuntu-bold.ttf') format('truetype'),
    url('ubuntu-bold.svg#Ubuntu') format('svg');
    font-weight: bold;
    font-style: normal;
}

* { font-family: 'Ubuntu', sans-serif, arial, verdana, Sans-Serif; color: #595959; }

html {
  height: 100%;
}

body {
 background: #fff;
 margin: 0 !important;
}

a:active, a:focus {
    outline: 0;
}
a {
    cursor:pointer;
}

*::before, *::after {
    box-sizing: border-box;
}

.clear {
    clear: both;
}

.relpos {
    position: relative;
}

.inline {
    display: inline-block;
}

.trans2 {
    transition: all 0.2s ease;
}

.trans4 {
    transition: all 0.4s ease;
}

.left {
    float: left;
}

.right {
    float: right;
}

.ctr {
    text-align: center;
}

.to_left {
    text-align: left;
}

.to_right, .rt {
    text-align: right;
}

.upp {
    text-transform: uppercase;
}

.invis {
    display: none;
}

.invis_op {
    visibility:hidden;
    opacity: 0;
}

.ten {
    height: 10px;
}

.twenty {
    height: 20px;
}

.fifty {
    height: 50px;
}

.looo, .soo {
    width: 1000px;
    margin: 0 auto 0 auto;
    position: relative;
}

.soo {
    width: 500px;
}

.nobr {
    white-space: nowrap;
}

.green {
    color: green;
}

.ovhid {
    overflow: hidden;
}

.fancybox-lock, .fancybox-overlay {
    overflow: visible !important;
}

#loading, .loading  {
  height: 100px;
  background: url('/gfx/loader.gif') no-repeat center;
  width: auto;
}

/* top */

#top {
    border-bottom: 1px dashed #b4b4b4;
    height: 35px;
    text-align: right;
    width: 100%;
    position: fixed;
    background: #fff;
    z-index: 9999;
}

.a_top {
    display: inline-block;
    text-transform: uppercase;
    font-weight: bold;
    padding: 8px 12px 9px 12px;
    text-decoration: none;
    font-size: 14px;
}

#a_button_menu {
    float: left;
    width: 35px;
    height: 35px;
    border-right: 1px solid #b4b4b4;
    margin: 0;
    text-align: center;
    display: none;
}

#a_button_menu span {
    width: 21px;
    height: 4px;
    display: block;
    background: #b4b4b4;
    margin: 5px 7px 5px 7px;
}

#a_button_menu span:first-child {
    margin-top: 7px;
}

.a_top_bg {
    background: #f4f4f4;
}

.a_top_bg:hover {
    background: #ececec;
}

.a_top_reg:hover {
    background: #f4f4f4;
}

#subpage_header {
    height: auto;
    min-height: 120px;
    box-shadow: 0 16px 16px #f1f1f1;
}

#subpage_header h1 {
    font-size: 30pt;
    padding-top: 45px;
    margin-bottom: 0;
}

.a_close {
    padding: 2px;
    display: inline-block;
}

.a_button_light {
    font-size: 9pt;
    text-transform: uppercase;
    text-decoration: none;
    border: 1px solid #d0d0d0;
    padding: 6px 10px 6px 10px;
    margin: 10px;
    display: inline-block;
}

.a_button_light:hover {
    background: #f1f1f1;
}

.a_button_big {
    color: #fff;
    font-size: 15pt;
    text-transform: uppercase;
    text-align: center;
    font-weight: bold;
    padding: 20px 40px 20px 30px;
    display: inline-block;
    position: relative;
}

.a_button_big:hover {
    box-shadow: 0 0 15px #808080;
}

.a_button_big::after {
    content: '';
    position: absolute;
    right: 10px;
    top: 50%;
    width: 0;
    height: 0;
    margin-top: -7px;
    border-top: 9px solid transparent;
    border-bottom: 9px solid transparent;
    border-left: 9px solid #ffffff;
}

.a_button_mid {
    color: #fff;
    font-size: 12pt;
    text-transform: uppercase;
    text-align: center;
    font-weight: bold;
    padding: 10px 25px 10px 10px;
    display: inline-block;
    position: relative;
    text-decoration: none;
}

.a_button_mid:hover {
    box-shadow: 0 0 7px #808080;
}

.a_button_mid::after {
    content: '';
    position: absolute;
    right: 8px;
    top: 50%;
    width: 0;
    height: 0;
    margin-top: -4px;
    border-top: 5px solid transparent;
    border-bottom: 5px solid transparent;
    border-left: 5px solid #ffffff;
}


.a_button_wide {
    padding: 20px 90px 20px 80px;
    position: relative;
}

.a_button_med_frame {
    border-style: solid;
    border-width: 3px;
    display: inline-block;
    padding: 10px 30px 10px 30px;
    text-transform: uppercase;
    text-decoration: none;
    font-weight: bold;
    position: relative;
    min-width: 280px;
    max-width: 90%;
    box-sizing: border-box;
    margin-top: 55px;
    text-align: center;
}

.a_button_med_frame:hover {
    color: white;
}

.a_button_med_frame_gray, .a_button_med_frame_gray_free {
    border: solid 1px #b0b0b0;
    display: inline-block;
    padding: 10px 30px 10px 30px;
    text-transform: uppercase;
    text-decoration: none;
    font-weight: bold;
    position: relative;
    min-width: 280px;
    max-width: 90%;
    box-sizing: border-box;
    margin-top: 55px;
    text-align: center;
    color: #7f7f7f;
}

.a_button_med_frame_gray_free {
    min-width: 10px;
    padding: 10px 20px 10px 20px;
    margin-top: 0;
}

.a_button_med_frame_gray:hover, .a_button_med_frame_gray_free:hover {
    color: white;
    background: #b0b0b0;
}

.help_01, .help_02 {
    width: 38px;
    height: 38px;
    background: white;
    position: absolute;
    bottom: -19px;
    right: -19px;
    border-radius: 50%;
}

.help_01::before, .help_02::before {
    content: '?';
    width: 24px;
    height: 24px;
    background: #fff;
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -12px 0 0 -12px;
    border-radius: 50%;
    border: 3px solid #b0b0b0;
    color: #b0b0b0;
    text-align: center;
    font-size: 10pt;
}

.help_01:hover .hint, .help_02:hover .hint {
    visibility:visible;
    opacity: 1;
}

.help_02 {
    bottom: -19px;
    right: auto;
    left: -19px;
}

.shadow_bottom {
    height: 20px;
    width: 440px;
    background-image: radial-gradient(ellipse farthest-side at center center, rgba(0,0,0,0.1) 0%, rgba(0,0,0,0) 100%);
    margin: 20px auto 20px auto;
}

#top_scroll {
    margin-left: 130px;
    opacity: 0;
    transition: all 0.4s ease;
}

#top_scroll.low {
    opacity: 1;
    transition: all 0.4s ease;
}

.a_top_debts {
    display: inline-block;
    width: 45px;
    height: 35px;
    background: red;
    background: url('/gfx/ico_clock_01.png') no-repeat center 1px;
    border-left: 1px dashed #b4b4b4;
}

.a_top_debts.debts_02 {
    background: url('/gfx/ico_clock_01.png') no-repeat center -43px;
}

.a_top_debts.debts_03 {
    background: url('/gfx/ico_clock_01.png') no-repeat center -86px;
    border-right: 1px dashed #b4b4b4;
}

.a_top_debts:hover {
    background: #f1f1f1 url('/gfx/ico_clock_01.png') no-repeat center 1px;
}

.a_top_debts.debts_02:hover {
    background: #f1f1f1 url('/gfx/ico_clock_01.png') no-repeat center -43px;
}

.a_top_debts.debts_03:hover {
    background: #f1f1f1 url('/gfx/ico_clock_01.png') no-repeat center -86px;
}

#top_search_box {
    float: right;
    padding: 5px;
    box-sizing: border-box;
    margin: 0 3px 0 3px;
}

/* cols */

.col {
    float: left;
    box-sizing: border-box;
}

.wid-3-5 {
    width: 60%;
}

.wid-1-5 {
    width: 20%;
}

.wid-2-5 {
    width: 40%;
}

.wid-2-3 {
    width: 67%
}

.wid-1-3 {
    width: 33%;
}

.wid-1-2 {
    width: 50%;
}

.wid-150 {
    width: 150px;
}

.wid-850 {
    width: 850px;
}

.relpos {
    position: relative;
}

.pdd_01 {
    padding: 40px;
    box-sizing: border-box;
}

/* hint */

.hint {
    background: #fff;
    border: 1px solid #c9c9c9;
    box-shadow: 0 5px 35px rgba(0, 0, 0, 0.2);
    right: 0;
    width: 350px;
    max-width: 540px;
    padding: 10px 20px;
    position: absolute;
    text-align: left;
    top: 45px;
    z-index: 100;
    box-sizing: border-box;
}

th .hint {
    font-weight: normal;
}

.hint::after, .hint::before {
    border: medium solid transparent;
    bottom: 100%;
    content: "";
    height: 0;
    left: 50%;
    margin-left: -13px;
    position: absolute;
    width: 0;
}
.hint::after {
    border-color: transparent transparent #fff;
    border-width: 13px;
    margin-left: -13px;
}
.hint::before {
    border-color: transparent transparent #c9c9c9;
    border-width: 14px;
    margin-left: -14px;
}

.hint h4 {
    margin: 5px 5px 5px 0;
    text-transform: uppercase;
}

.hint_help {
    max-width: 300px;
    right: -131px;
}

.hint_help p {
    font-size: 11pt;
    text-transform: none;
    font-weight: normal;
}

.hint_table {
    right: auto;
    left: -25%;
}

.show_hint {
    padding-left: 30px;
}

.show_hint::before {
    content: '?';
    position: absolute;
    width: 25px;
    height: 25px;
    border-radius: 50%;
    border: 3px solid #c0c0c0;
    left: 0;
    top: 50%;
    text-align: center;
    font-size: 9pt;
    line-height: 18px;
    color: #c0c0c0;
    margin-top: -12px;
}

.show_hint:hover .hint {
    visibility:visible;
    opacity: 1;
}

/* inputs */

input, select, textarea {
    background: #ffffff;
    border: 1px solid #d0d0d0;
    padding: 8px;
    display: inline-block;
    box-sizing: border-box;
}

input[type=button], input[type=submit] {
    color: #fff;
    padding: 5px 10px 5px 10px;
    border: 0;
    font-weight: bold;
    text-transform: uppercase;
    cursor: pointer;
}

input[type=button].button_small {
    padding: 3px 7px 3px 7px;
    margin: 0 10px 0 10px;
}

input[type=submit].button_big {
    padding: 11px 20px 11px 20px;
    font-size: 17pt;
}

input[type=submit].button_search {
    margin-left: 25px;
}

input:focus, textarea:focus {
    color: #4a4a4a;
    box-shadow: 0 0 5px #c0c0c0;
}

input.in_small {
    padding: 3px;
    max-width: 150px;
}

input.in_form {
    padding: 10px;
    font-size: 12pt;
    width: 400px;
}

input.in_calendar {
    width: 170px;
    padding-right: 30px;
    background:  url('/gfx/ico_calendar.png') no-repeat center right 5px;
}


input[type="radio"], input[type="checkbox"] {
    background: none;
    border: 0;
    float: left;
}

label.label_radio {
    display: block;
    margin: 3px 0 5px 27px;
}

label.label_checkbox {
    display: block;
    margin: 1px 0 5px 27px;
}

::-webkit-input-placeholder {
    color: #c1c1c1;
}

:-moz-placeholder {
    color: #c1c1c1;
}

::-moz-placeholder {
    color: #c1c1c1;
}

:-ms-input-placeholder {
    color: #c1c1c1;
}

input[type=button]:focus, input[type=submit]:focus {
    color: #fff;
}

input[type=button]:hover, input[type=submit]:hover {
    box-shadow: 0 0 5px #d1d1d1;
}

input[disabled], select[disabled] {
    background: #f0f0f0;
}

input.in_login {
    width: 100%;
    margin: 1px 0 3px 0;
}

input.in_search {
    padding: 10px;
    font-size: 20pt;
    width: 70%
}

/* login */

.label_login {
    text-transform: uppercase;
    font-size: 9pt;
    color: #c0c0c0;
}

#submit_login {
    margin: 10px 0 0 0;
    float: right;
}

#login_info {
    color: red;
    margin: 15px 10px 0 0;
    font-size: 11pt;
    display: none;
}

#login_menu {
    border-top: 1px solid #f1f1f1;
    padding-top: 3px;
    margin-top: 5px;
}

#login_menu a:first-child {
    margin-left: 0;
    float: left;
}

#login_menu a:last-child {
    margin-right: 0;
    float: right;
}

/* mid */

#mid {
    height: 155px;
    padding-top: 35px;
    box-sizing: border-box;
}

#a_logo {
    float: left;
    margin: 37px 0 0 0;
}

#a_logo.low {
    position: fixed;
    top: -30px;
    z-index: 99999;
}

#a_logo.low img {
    max-height: 25px;
}

/* menu */

ul#menu {
    list-style: none;
    margin: 30px 0 0 0;
    padding: 0;
    float: right;
}

ul#menu li {
    float: left;
    position: relative;
    background: none;
}

ul#menu li a {
    float: left;
    color: #6f6f6f;
    font-size: 14pt;
    text-decoration: none;
    padding: 14px;
    margin: 0 10px 0 10px;
    height: 20px;
}

ul#menu li a:last-child {
    margin-right: 0;
}

ul#menu li a.expand {
    padding-right: 20px;
}

ul#menu li a.expand::after {
    content: '\00BB'; /* raquo */
    position: absolute;
    top: 16px;
    right: 6px;
    transform: rotate(90deg);
    color: #c0c0c0;
}

ul#menu li ul {
    list-style: none;
    display: none;
    position:absolute;
    width: 250px;
    top: 45px;
    left: 10px;
    font-weight: normal;
    padding: 0;
    margin-left: 0;
    background: #fff;
    z-index: 20;
}

ul#menu li ul li {
    width: 250px;
    display: block;
    padding: 0;
    margin: 0;
    text-align: left;
    border-top: 1px solid #e3e3e3;
}

ul#menu li ul li:hover  {
    border: none;
    border-top: 1px solid #e3e3e3;
}

ul#menu li ul li:first-child {
    border: none;
}

ul#menu li ul li a  {
    text-align: left;
    font-size: 9pt;
    margin: 0;
    width: 230px;
    padding: 10px 15px 10px 50px;
    min-height: 20px;
    height: auto;
    border: 0;
    font-weight: normal;
    display: block;

}

ul#menu li ul li a.clock_01, ul#menu li ul li a.clock_02, ul#menu li ul li a.clock_03 {
    background: url('/gfx/ico_clock_01.png') no-repeat 8px 12px;
    color: #6f6f6f;
}

ul#menu li ul li a.clock_02 {
    background: url('/gfx/ico_clock_01.png') no-repeat 8px -32px;
}

ul#menu li ul li a.clock_03 {
    background: url('/gfx/ico_clock_01.png') no-repeat 8px -77px;
}


ul#menu li:hover ul, ul#menu li.over ul {
    display: block;
}

/* menu vert */

ul#menu_vert {
    list-style: none;
    margin: 0;
    padding: 0;
    border-right: 1px solid #d8d8d8;

}

ul#menu_vert li {
    position: relative;
    background: none;
    border-bottom: 1px solid #d8d8d8;
}

ul#menu_vert li a {
    display: block;
    color: #6f6f6f;
    font-size: 10pt;
    text-decoration: none;
    padding: 20px 15px 20px 0;
    margin: 0;
    height: auto;
    text-align: right;
}

ul#menu_vert li:last-child {
    border-bottom: 0;
}

ul#menu_vert li ul {
    list-style: none;
    display: none;
    position:absolute;
    width: 250px;
    top: 10px;
    left: 150px;
    font-weight: normal;
    padding: 0;
    margin-left: 0;
    background: #fff;
    z-index: 20;
    box-shadow: 0 0 10px #d1d1d1;
}

ul#menu_vert li ul::after, ul#menu_vert li ul::before {
    border: medium solid transparent;
    top: 10px;
    content: "";
    height: 0;
    left: -10px;
    margin-left: -10px;
    position: absolute;
    width: 0;
}
ul#menu_vert li ul::after {
    border-color: transparent  #fff transparent transparent;
    border-width: 9px;
    margin-left: -8px;
}
ul#menu_vert li ul::before {
    border-color: transparent  #c9c9c9 transparent transparent;
    border-width: 9px;
    margin-left: -9px;
}


ul#menu_vert li ul li {
    width: 250px;
    display: block;
    padding: 0;
    margin: 0;
    text-align: left;
    border: 0;
    border-top: 1px solid #e3e3e3;
}

ul#menu_vert li ul li:first-child {
    border: none;
}

ul#menu_vert li ul li a  {
    text-align: left;
    font-size: 9pt;
    margin: 0;
    width: 230px;
    padding: 10px;
    min-height: 20px;
    height: auto;
    border: 0;
    font-weight: normal;
    display: block;
}

ul#menu_vert li:hover ul, ul#menu_vert li.over ul {
    display: block;
}

ul#menu_vert li ul li a.a_vert_mark {
    color: #6ea03c;
}

ul#menu_vert li ul li a.a_vert_mark:hover {
    color: #007900;
}

/* welcome */

#welcome {
    height: 280px;
    background: #bfbfbf url('/gfx/bg_welcome.jpg') no-repeat center top;
    box-shadow: inset 0 7px 19px -7px rgba(0,0,0,0.2);
}

#welcome h4 {
    color: #fff;
    font-size: 27pt;
    margin: 25px 0 20px 0;
}

#welcome p {
    color: #fff;
    font-size: 13pt;
    max-width: 75%;
    padding: 0;
}

#welcome p strong {
    color: #fff;
}

#welcome .a_button_big {
    margin: 30px 0 10px 0;
}

/* motto */

#motto {
    border-bottom: 1px dashed #b4b4b4;
    height: auto;
    min-height: 75px;
    text-align: left;
    font-size: 25pt;
    padding: 15px 0;
    box-sizing: border-box;
}

.motto {
    color: #6f6f6f;
}

/* buttons call */

#buttons_call {
    height: 200px;
    text-align: center;
}

/* main tools */

#main_tools {
    height: 125px;
    background: #f4f4f4;
}

#bg_search {
    width: 50%;
    background: #ebebeb;
    position: absolute;
    height: 125px;
}

#search_box {
    background: #ebebeb;
    height: 125px;
    position: relative;
    padding-top: 17px;
    box-sizing: border-box;
}

.label_search {
    font-size: 12pt;
    color: #a9a9a9;
    display: block;
}

.field_partners {
    border: 0;
    border-top: 1px solid #dedede;
    position: relative;
    margin: 15px 15px 15px 25px;
}

.field_partners legend {
    text-align: left;
    color: #aeaeae;
    text-transform: uppercase;
    font-size: 9pt;
    margin-left: -10px;
    padding: 0 10px 0 0;
    letter-spacing: 0.1em;
}

.img_part {
    margin: 12px;
}

/* promo */

#promo {
    height: auto;
    min-height: 500px;
}

/* others */

#others_box {
    height: auto;
    min-height: 400px;
    background: url('/gfx/bg_others.jpg') no-repeat center bottom 35px;
}

p.title_line {
    overflow: hidden;
    text-align: center;
    font-size: 15pt;
    color: #bababa;
}
p.title_line:before, p.title_line:after {
    border-top: 1px solid #bababa;
    content: "";
    display: inline-block;
    height: 1px;
    position: relative;
    vertical-align: middle;
    width: 50%;
}
p.title_line:before {
    right: 30px;
    margin-left: -50%;
}
p.title_line:after {
    left: 30px;
    margin-right: -50%;
}

.a_img_colum {
    display: inline-block;
    margin: 5px auto 5px auto;
    position: relative;
}

.a_img_colum::after {
    content: '';
    display: block;
    width: 0;
    height: 0;
    border: 10px solid transparent;
    border-left: 10px solid rgba(0,0,0,0);
    position: absolute;
    right: -15px;
    top: 50%;
    margin-top: -10px;
    transition: 0.1s ease-in;
}

.a_img_colum:hover::after {
    border-left: 10px solid #c0c0c0;
    right: -25px;
    transition: 0.1s ease-in;
}

.a_show_more {
    font-size: 10pt;
    text-transform: uppercase;
    text-decoration: none;
    color: #aeaeae;
}

.span_show_more {
    display: inline-block;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    border: 1px solid #aeaeae;
    vertical-align: middle;
    margin: 0 5px 0 5px;
    position: relative;
    transition: 0.1s ease-in;
}

.span_show_more::after {
    content: '';
    display: block;
    width: 0;
    height: 0;
    border-bottom: 9px solid transparent !important;
    border-left: 9px solid transparent !important;
    border-right: 9px solid transparent !important;
    border-top: 9px solid;
    position: absolute;
    left: 50%;
    top: 50%;
    margin: -3px 0 0 -9px;
}

.a_show_more:hover .span_show_more {
    background: #f1f1f1;
    transition: 0.1s ease-in;
}

/* news */

#news {
    height: auto;
    min-height: 200px;
    background: #c2c2c2;
    position: relative;
    background: linear-gradient(to right, #b7b7b7 50%, #c2c2c2 50%);
    margin-bottom: 150px;
}

.news_left {
    padding: 0 50px 0 0;
}

.news_right {
    padding: 0 0 0 50px;
}

.news_diag_1, .news_diag_2 {
    height: 30px;
    width: 50%;
    position: absolute;
    bottom: 0;
    left: 0;
    background: none;
}

.news_diag_2 {
    left: 50%;
}

.news_diag_1::after, .news_diag_2::after {
    content: '';
    width: 100%;
    height: 30px;
    position: absolute;
    bottom: 0;
    background: linear-gradient(to right top, rgba(255,255,255,1) 49%, rgba(0,0,0,0.3) 51%, rgba(0,0,0,0) 70%, rgba(0,0,0,0) 100%);
}

.news_diag_2::after {
    background: linear-gradient(to left top, rgba(255,255,255,1) 49%, rgba(0,0,0,0.3) 51%, rgba(0,0,0,0) 70%, rgba(0,0,0,0) 100%);
}

.a_news {
    display: inline-block;
    font-size: 15pt;
    color: #fff;
    font-weight: bold;
    text-decoration: none;
    padding: 10px 0 10px 0;
    border-bottom: 1px dashed rgba(0,0,0,0);
}

.a_news_lt span {
    float: right;
}

.a_news span {
    font-size: 11pt;
    color: #e5e5e5;
    font-weight: normal;
}

.a_news_rt span {
    margin: 0 20px 0 0;
    float: left;
}

.a_news:hover {
    border-bottom: 1px dashed #fff;
}

.a_news_lt span {
    margin: 0 0 0 20px;
}

h2.h2_news {
    display: inline-block;
    padding: 15px 20px 15px 20px;
    color: white;
    margin:0;
    position: absolute;
    top: -30px;
    right: 50px;
}

h2.h2_news.rt:before, h2.h2_news.lt:before {
    content: '';
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 0 30px 15px;
    border-color: transparent transparent #e4e4e4 transparent;
    position: absolute;
    top: 0;
    left: -15px;
}

h2.h2_news.lt {
    right: auto;
    left: 50px;
}

.a_news_more_left, .a_news_more_right {
    position: absolute;
    left: -20px;
    top: 80px;
    display: block;
    font-size: 80pt;
    color: #fff;
    text-decoration: none;
    padding: 10px;
}

.a_news_more_right {
    left: auto;
    right: -20px;
}

.a_news_more_left:hover {
    left: -30px;
}

.a_news_more_right:hover {
    right: -30px;
}

h2.h2_news.lt:before {
    border-width: 30px 0 0 15px;
    border-color: transparent transparent transparent #e4e4e4;
    left: auto;
    right: -15px;
}

#a_movies {
    display: block;
    width: 60px;
    height: 60px;
    border-radius: 50%;
    box-shadow: 0 0 10px #808080;
    position: absolute;
    bottom: -30px;
    left: 50%;
    margin-left: -30px;
    background: #fff;
}

#a_movies::before {
    content: '';
    display: block;
    width: 44px;
    height: 44px;
    border-radius: 50%;
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -22px 0 0 -22px;
    border-width: 5px;
    border-style: solid;
}

#a_movies::after {
    content: '';
    display: block;
    width: 0;
    height: 0;
    border-bottom: 9px solid transparent !important;
    border-top: 9px solid transparent !important;
    border-right: 9px solid transparent !important;
    border-left: 9px solid;
    position: absolute;
    left: 50%;
    top: 50%;
    margin: -9px 0 0 -3px;
}

#a_movies:hover::before {
    width: 52px;
    height: 52px;
    margin: -26px 0 0 -26px;
}

.movie_label {
    border-bottom: 70px solid #f1f1f1;
    border-right: 130px solid transparent;
    height: 0;
    position: relative;
    width: 0;
    display: block;
    left: 50%;
    top: 75px;
}

.movie_label::after {
    border-bottom: 70px solid #fff;
    border-right: 33px solid transparent;
    content: "";
    height: 0;
    position: absolute;
    left: 0;
    width: 0;
}

.movie_label::before {
    display: block;
    content: '';
    width: 230px;
    height: 40px;
    background: #f1f1f1;
    position: absolute;
    left: 20px;
    top: 30px;
}

.movie_label span {
    display: block;
    position: absolute;
    top: 36px;
    left: 50px;
    width: 230px;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 17pt;
}

/* menu bottom */

#menu_bottom_box {
    height: 65px;
    border-top: 1px dashed #b4b4b4;
    border-bottom: 1px dashed #b4b4b4;
    font-size: 11pt;
}

#menu_bottom {
    height: 100%;
    margin: 0 auto 0 auto;
    position: relative;
}

#menu_bottom a {
    display: inline-block;
    font-size: 11pt;
    text-decoration: none;
    padding: 24px 9px 20px 9px;
    margin: 0;
}

#menu_bottom a:first-child {
    padding-left: 0;
}

#menu_bottom a:last-child {
    padding-right: 0;
}

#pct {
    margin: 23px 0 0 0;
}

/* cookie */

#cookie_info {
    background: #ebebeb;
    height: 90px;
    position: relative;
    margin-top: -1px;
}

#cookie_info p {
    float: left;
    font-size: 9pt;
    max-width: 82%;
    margin: 19px 0 20px 0;
    color: #676767;
    letter-spacing: -0.05em;
}

#cookie_info p a:hover {
    text-decoration: none;
}

#cookie_close {
    margin-top: 23px;
}

/* bottom info */

#bottom_info {
    height: 80px;
}

.bottom_col_01, .bottom_col_02, .bottom_col_03 {
    float: left;
    padding-top: 23px;
    width: 250px;
    color: #aeaeae;
    font-size: 10pt;
    font-weight: bold;
}

.bottom_col_01 a {
    text-decoration: none;
    color: #aeaeae;
}

#bottom_info .bottom_col_01 a:hover {
    text-decoration: underline;
}

.bottom_col_02 {
    width: 660px;
    font-weight: normal;
    font-size: 7.5pt;
    line-height: 8pt;
}

.bottom_col_02 strong {
    font-weight: bold;
    color: #c9cacc;
}

.bottom_col_03 {
    width: 90px;
}

/* bottom footer */

#bottom_footer {
    height: 85px;
    background: #aeaeae;
    padding-top: 15px;
    box-sizing: border-box;
}

#about, #about a {
    color: #fff;
    font-size: 10pt;
    text-decoration: none;
}

/* debt card */

#debt_card_header {
    height: auto;
    min-height: 180px;
    box-shadow: 0 16px 16px #f1f1f1;
}

.h2_debt_card {
    border-bottom: 1px dashed #b4b4b4;
    color: #8b8b8b;
    font-size: 18pt;
    padding: 20px 0 10px 0;
}

#debt_card_header span {
    font-size: 14pt;
    color: #b4b4b4;
    font-weight: bold;
}

#debt_card_header h1 {
    font-size: 30pt;
    margin-top: 5px;
    margin-bottom: 0;
    padding: 0;
}

.card_col_right_border {
    border-right: 1px solid #d8d8d8;
    padding-right: 50px;
}

.check_box {
    background: #f7f7f7;
    height: auto;
    min-height: 100px;
    width: 100%;
    margin: 50px 0 20px 0;
    padding: 20px;
    box-sizing: border-box;
}

.p_card_box {
    font-size: 9pt;
    margin: 0 0 15px 0;
    color: #888888;
}

.debt_card_tools {
    background: #f4f4f4;
    height: auto;
    min-height: 70px;
    padding: 20px 0 20px 0;
    box-sizing: border-box;
}

.card_fb {
    margin-top: 5px;
}

.debt_law_info {
    max-width: 80%;
    margin: 0 auto 40px auto;
}

.debt_law_info_box {
    border-bottom: 1px dashed #b4b4b4;
}

.debt_law_info h3, .debt_law_info ul li {
    color: #808080;
}

/* to top */

#to_top_box {
    height: 5px;
}

#to_top {
    position: absolute;
    right: -80px;
    bottom: 0;
    display: block;
    width: 0;
    height: 0;
    border-top: 22px solid transparent !important;
    border-left: 22px solid transparent !important;
    border-right: 22px solid transparent !important;
    border-bottom: 22px solid;
    position: absolute;
}

#to_top::after {
    content: '';
    display: block;
    width: 0;
    height: 0;
    border: 8px solid transparent;
    border-bottom: 8px solid #fff;
    position: absolute;
    top: -2px;
    left: 50%;
    margin-left: -8px;
}

#to_top:hover::after {
    top: -4px;
}

/* content */

.box_content {
    height: auto;
    min-height: 10px;
    width: 100%;
}

.box_line_bottom {
    border-bottom: 1px solid #d8d8d8;
}

#box_helpers {
    min-height: 74px;
    position: relative;
}

.p_box_helper {
    font-size: 10pt;
    color: #6f6f6f;
    display: inline-block;
}

.p_balance {
    padding-left: 50px;
}

.p_phone {
    padding-right: 50px;
}

.p_box_helper strong {
    display: block;
    font-size: 18pt;
    margin: 3px 0 0 0;
}

.p_box_helper strong.helper_phone {
    font-size: 22pt;
}

#button_charge {
    float: right;
    margin: 20px 20px 0 0px;
}

/* price box */

.price_info_box {
    background: #f4f4f4;
    position: relative;
}

h2.h2_price_info {
    display: inline-block;
    padding: 5px 10px 5px 10px;
    color: #fff;
    font-size: 12pt;
    position: absolute;
    top: -15px;
    left: 30px;
    margin: 0;
}

.price_sum {
    font-size: 20pt;
}

.table_price_info td.price_sum_desc {
    color: #b0b0b0;
}

.price_desc_pass, .price_desc_hold {
    background: #e4f3d4;
    color: #6ea03c;
    padding: 10px 10px 10px 30px;
}

.price_desc_hold {
    background: rgba(255, 0, 0, 0.1);
    color: red;
}


.price_desc_pass strong {
    color: #6ea03c;
}

.price_desc_hold strong {
    color: red;
}

.price_promo {
    display: inline-block;
    padding: 4px;
    font-size: 8pt;
    color: #fff;
    font-weight: bold;
    background: #808080;
}


/* tables */

.table_debts, .table_card, .table_form, .table_price_info {
    border-collapse: collapse;
    width: 100%;
    max-width: 100%;
    margin: 20px auto 20px auto;'
}

.table_price_info {
    margin: 5px auto 5px auto;
}

tr.tr_clear, tr.tr_clear td {
    background: none;
    height: 20px;
    cursor: default;
    visibility: hidden;
}

.table_card tr, .table_form tr, .table_price_info tr {
    border-bottom: 1px solid #d8d8d8;
}

.table_card tr:last-child, .table_price_info tr:last-child {
    border-bottom: 0;
}

.table_card th {
    font-weight: normal;
    text-align: right;
    vertical-align: top;
    padding: 15px;
    font-size: 14pt;
    max-width: 40%;
}

.a_card_margin {
    margin: 10px 0 0 0;
    color: #888888;
    background: #fff;
}

.table_card td {
    padding: 15px;
    font-weight: bold;
    font-size: 14pt;
}

.table_price_info td {
    padding: 7px 15px 7px 15px;
    color: #6f6f6f;
    font-size: 12pt;
}

.table_price_info td:first-child {
    padding: 7px 15px 7px 30px;
}

td.thin {
    font-weight: normal;
    line-height: 140%;
    color: #888888;
}

.table_form th {
    text-align: right;
    width: 30%;
    padding: 11px;
}

.table_form th p {
    color: #a2a2a2;
    display: block;
    font-size: 10pt;
    font-weight: normal;
    margin: 0;
}

.table_form td {
    height: 40px;
}

span.req {
    color: red;
    font-weight: normal;
    display: inline-block;
    margin: 0 0 0 5px;
}

.table_debts th {
    text-transform: uppercase;
    font-size: 10pt;
    color: #b8b8b8;
    text-align: left;
    padding: 8px;
}

th.rt, td.rt {
    text-align: right;
}

.table_debts td, .table_debts h2.h2_promo_table, .h2_promo_table_promo, .table_form td {
    border: 0;
    padding: 8px;
    font-size: 11pt;
    font-weight: normal;
    margin: 0;
    position: relative;
}

.table_debts td, .table_debts h2.h2_promo_table {
    color: #595959;
}

.h2_promo_table_promo {
    padding: 8px 5px 8px 35px;
    font-weight: bold;
}

.table_debts h2.h2_promo_table {
}

.table_debts tr {
    cursor: pointer;
}

.table_debts tr:nth-child(even) {
    background: #f4f4f4
}
.table_debts tr:nth-child(odd) {
    background: #fff
}

span.tab_go {
    display: block;
    width: 0;
    height: 0;
    border: 10px solid transparent;
    border-left: 10px solid rgba(50,50,50,0);
    position:absolute;
    right: -20px;
    top: 50%;
    margin-top: -10px;
    transition: 0.1s ease-in;
}

.table_debts tr:hover span.tab_go {
    border-left: 10px solid #808080;
    right: -35px;
    transition: 0.1s ease-in;
}

.table_debts tr:hover td {
    background: rgba(0,0,0,0.09);
}

.table_debts tr.odd_promo td:first-child::before, .table_debts tr.even_promo td:first-child::before {
    content: '\002605'; /* star char */
    position: absolute;
    left: 13px;
    top: 50%;
    margin-top: -15px;
    font-size: 15pt;
}

/* frames */

.frame {
    height: auto;
    min-height: 10px;
    background: #f1f1f1;
    padding: 30px;
    font-size: 15pt;
}

.frame_error {
    background: rgba(255, 0, 0, 0.1);
    color: red;
}

.frame_ok {
    background: #e4f3d4;
    color: #6ea03c;
}

/* sprites */

.sprite {
    width: 150px;
    height: 150px;
    overflow: hidden;
    position: absolute;
    background: url('/gfx/icons.png') no-repeat;
}

.sprite_circle {
    width: 60px;
    height: 60px;
    overflow: hidden;
    border-style: solid;
    border-width: 2px;
    border-radius: 50%;
    margin: 10px auto 5px auto;
    background: url('/gfx/icons.png') no-repeat;
}

.sprite_circle_white {
    width: 76px;
    height: 76px;
    overflow: hidden;
    border-radius: 50%;
    background: white url('/gfx/icons.png') no-repeat;
}

.lifebuoy {
    position: absolute;
    width: 140px;
    right: 0;
    bottom: 0px;
    background-position: 0 -170px;
    height: 70px;
}

.law {
    margin: 0 0 0 -38px;
    position: absolute;
    top: -38px;
    left: 50%;
    background-position: -336px -182px;
}

.vallet {
    background-position: -150px -10px;
    top: -15px;
    right: 0;
    height: 75px;
}

.mag {
    background-position: 0 0;
    bottom: 0;
    left: -120px;
    height: 115px;
}

.cookie {
    background-position: -150px -150px;
    top: 10px;
    right: -160px;
    height: 80px;
}

.sp_partners {
    background-position: -45px -351px;
}

.sp_account {
    background-position: -210px -351px;
}

.sp_big {
    background-position: -335px -330px;
}
/* txt */

p {
    line-height: 140%;
}

.p_light_small {
    font-size: 9pt;
    color: #b4b4b4;
}

.just {
    text-align: justify;
}

h1 {

}

h5 {
    font-size: 15pt;
    font-weight: normal;
    margin: 0 0 20px 0;
    padding: 10px 0 10px 0;
}

ul.dec {
    list-style-type: decimal;
}

ul.dec li {
    margin-bottom: 6px;
}

ul.dec ul a {
    text-decoration: none;
    font-weight: bold;
}

ul.dec ul a:hover {
    text-decoration: underline;
    font-weight: bold;
}

/* rwd */

@media only screen and (max-width: 1200px) {
    .sprite {
        display: none;
    }
    #motto {
        text-align: center;
    }
}

@media only screen and (max-width: 1000px) {
    .looo, .soo, .wid-850 {
        width: 100%;
    }
    .soo {
        box-sizing: border-box;
    }
    #top_scroll, span.help_01, span.help_02, #bg_search {
        display: none;
    }
    #mid, #welcome {
        height: auto;
    }
    #a_logo {
        float: none;
        display: block;
        width: 220px;
        margin: 20px auto 10px auto;
    }
    ul#menu {
        margin: 0;
        text-align: center;
        float: none;
        width: 100%;
        position: relative;
        box-sizing: border-box;
    }
    ul#menu li a.expand, ul#menu li a {
        padding-right: 0;
    }
    ul#menu li {
        float: none;
        display: inline-block;
    }
    ul#menu li ul li {
        float: left;
    }
    #welcome {
        padding-left: 20px;
        padding-right: 20px;
    }
    #motto {
        min-height: 40px;
        font-size: 22pt;
    }
    .a_button_med_frame {
        min-width: 0;
        width: 90%;
        margin-top: 25px;
    }
    #buttons_call {
        height: auto;
        min-height: 30px;
        padding-bottom: 20px;
    }
    #buttons_call .to_left, #buttons_call .to_right {
        text-align: center;
    }
    #main_tools, #search_box {
        height: auto;
        min-height: 125px;
    }
    #main_tools .wid-2-3, #main_tools .wid-1-3 {
        width: 100%;
    }
    #search_box {
        text-align: center;
    }
    .field_partners {
        margin: 0;
    }
    .field_partners legend {
        position: absolute;
        display: block;
        width: 200px;
        left: 50%;
        margin-left: -100px;
        padding: 0 10px 0 10px;
    }
    .field_partners a img {
        margin-top: 22px;
        margin-bottom: 0;
    }
    input.in_search {
        width: 60%;
    }
    .button_search {
        max-width: 25%;
    }
    #others_box {
        background: none;
    }
    .a_news {
        font-size: 14pt;
    }
    .a_news span {
        float: none;
        display: block;
    }
    #menu_bottom_box {
        height: auto;
        min-height: 65px;
    }
    #menu_bottom, #bottom_footer {
        text-align: center;
    }
    #pct {
        float: none;
        display: block;
        padding: 20px;
        margin: 0;
    }
    #cookie_info {
        height: auto;
        min-height: 60px;
        box-sizing: border-box;
    }
    #cookie_info p {
        float: none;
        padding: 10px;
        max-width: none;
        text-align: justify;
        margin: 0;
    }
    #cookie_close {
        margin: 10px 10px 0 10px;
    }
    #bottom_info {
        height: auto;
        text-align: center;
    }
    .bottom_col_01, .bottom_col_02, .bottom_col_03 {
        width: 100%;
        text-align: center;
        padding-top: 5px;
    }
    .bottom_col_03 a.right {
        float: none;
        margin: 2px auto 2px auto;
    }
    #about.right {
        display: block;
        text-align: center;
        float: none;
        margin: 1px auto 2px auto;
    }
    .fb-like span {
        text-align: center;
        margin: 6px auto 2px auto;
    }
    #to_top {
        right: auto;
        left: 50%;
        margin-left: -22px;
    }
    .wid-2-3, .wid-1-3 {
        width: 100%;
    }
    .card_col_right_border {
        padding: 0;
    }
    .check_box {
        margin: 0;
    }
    .debt_card_tools {
        padding-left: 10px;
        padding-right: 10px;
    }

    #side_menu {
        position: fixed;
        background: #fff;
        z-index: 9999;
        box-shadow: 0 0 5px #c0c0c0;
        padding: 0;
        display: none;
        top: 35px;
        max-height: 100%;
    }
    #a_button_menu {
        display: block;
    }
}

@media only screen and (max-width: 800px) {
    .p_phone {
        display: none;
    }
    #box_helpers {
        height: auto;
        min-height: 50px;
    }
    #box_helpers .wid-1-2 {
        width: 100%;
        text-align: center;
    }
    .p_balance {
        padding: 0;
    }
}

@media only screen and (max-width: 700px) {
    #top {
        height: auto;
    }
    #log_panel {
        position: relative;
        box-shadow: none;
        width: 100%;
        border-left: 0;
        border-right: 0;
        border-bottom: 0;
        left: auto;
        right: auto;
        height: auto;
        top: auto;
        max-width: none;
    }
    #log_panel.hint::before, #log_panel.hint::after, .movie_label::after, .movie_label::before, .shadow_bottom, span.tab_go {
        display: none;
    }
    ul#menu li {
        width: 100%;
        display: block;
    }
    ul#menu li a.expand::after {
        top: 8px;
    }
    ul#menu li a {
        display: block;
        float: none;
        text-align: left;
        border-top: 1px solid #e3e3e3;
        margin: 0;
        padding: 5px;
        font-size: 12pt;
    }
    ul#menu li ul {
        position: relative;
        height: auto;
        width: 100%;
        float: none;
        top: auto;
        left: auto;
    }
    ul#menu li ul li, ul#menu li ul li a {
        float: none;
        width: 100%;
    }
    .wid-3-5, .wid-2-5, .wid-1-3, .wid-1-2 {
        width: 100%;
    }
    #others_box .wid-1-3 {
        width: 50%;
    }
    #others_box .col_big {
        width: 100%;
    }
    #welcome {
        text-align: center;
    }
    #welcome p, #welcome h4 {
        text-align: center;
        max-width: 90%;
        margin: 5px auto 5px auto;
        font-size: 10pt;
    }
    #welcome h4 {
        font-size: 16pt;
    }
    #welcome .a_button_big {
        display: inline-block;
        font-size: 12pt;
        padding: 10px 30px 10px 20px;
        margin: 10px;
    }
    #motto {
        font-size: 15pt;
    }
    .a_button_med_frame br {
        display: none;
    }
    input[type=submit].button_big.button_search {
        padding-left: 5px;
        padding-right: 5px;
    }
    .fifty {
        height: 25px;
    }
    .twenty {
        height: 10px;
    }
    .ten {
        height: 5px;
    }
    .table_debts, .table_card, .table_form, .table_price_info {
        max-width: 100%;
    }
    .table_debts td, .table_debts h2.h2_promo_table, .table_card td, .table_card th, .table_form td, .table_form th, .table_price_info td, .table_price_info th {
        font-size: 10pt;
        padding: 5px 3px 5px 3px;
    }
    .table_debts th {
        font-size: 10pt;
        padding: 3px;
    }
    .a_button_med_frame_gray {
        margin-top: 0;
    }
    #news {
        background: #c2c2c2;
    }
    .a_news {
        display: block;
        text-align: left;
    }
    .news_right {
        padding-bottom: 30px;
    }
    .news_left {
        background: #b7b7b7;
        padding-left: 50px;
        padding-right: 20px;
        padding-bottom: 50px;
    }
    .a_news_lt span {
        margin-left: 0;
    }
    h2.h2_news.rt {
        right: auto;
        left: 50px;
    }
    h2.h2_news.lt:before {
        border-width: 0 0 30px 15px;
        border-color: transparent transparent #e4e4e4 transparent;
        top: 0;
        left: -15px;
    }
    .a_news_more_left {
        transform: rotate(180deg);
    }
    .a_news_more_left, .a_news_more_right {
        left: auto;
        right: 30px;
    }
    .a_news_more_left:hover, .a_news_more_right:hover {
        left: auto;
        right: 20px;
    }
    .movie_label {
        border: 10px solid transparent;
        border-bottom: 10px solid #f1f1f1;
        display: block;
        height: 0;
        left: 50%;
        position: relative;
        top: 40px;
        width: 0;
        margin-left: -10px;
    }
    .movie_label span {
        left: 50%;
        margin-left: -115px;
        top: 10px;
        background: #f1f1f1;
        text-align: center;
        padding: 5px;
    }
    .pdd_01 {
        padding: 5px;
    }
    input.in_form {
        max-width: 70%;
    }

    /* table debts rwd */

    .table_debts, .table_debts th, .table_debts td, .table_debts tr, .table_form, .table_form th, .table_form td {
        display: block;
    }
    .table_debts th {
        position: absolute;
        top: -9999px;
        left: -9999px;
    }

    .table_debts td {
        border: none;
        border-bottom: 1px solid #eee;
        position: relative;
        padding-left: 50%;
        text-align: right;
    }
    .table_debts h2.h2_promo_table_promo {
        position: relative;
        text-align: right;
        padding: 0;
        margin: 0;
        font-size: 9pt;
    }
    .table_debts h2.h2_promo_table {
        padding: 0;
    }

    .table_debts td:before {
        position: absolute;
        top: 6px;
        left: 6px;
        width: 45%;
        padding-right: 10px;
    }

    .table_debts td:nth-of-type(1):before { content: "Nazwa"; }
    .table_debts td:nth-of-type(2):before { content: "Miasto"; }
    .table_debts td:nth-of-type(3):before { content: "Wartość brutto"; }
    .table_debts td:nth-of-type(4):before { content: "Sprzedam za"; }

    .table_form th, .table_form td, .table_form tr {
        max-width: 100%;
        width: 100%;
        text-align: left;
        box-sizing: border-box;
    }

    .table_form th p, .table_form th div.show_hint {
        display: none;
    }

    .table_form td label {
        max-width: 80%;
    }
    .table_form input.in_form, .table_form select {
        padding: 3px;
        max-width: 200px;
        display: block;
        margin: 0;
    }
}

@media only screen and (max-width: 500px) {
    #others_box .wid-1-3 {
        width: 100%;
    }
    .pdd_01 {
        padding: 0;
    }
}
@media only screen and (max-width: 400px) {
    .a_news_more_left, .a_news_more_right, .a_button_big::after {
         display: none;
     }
    .a_button_wide {
        max-width: 300px;
        box-sizing: border-box;
        padding: 20px;
    }
}

/* ie11 */

@media all and (-ms-high-contrast:none) {
    .news_diag_1::after, .news_diag_2::after {
        background: linear-gradient(to right top, rgba(255,255,255,1) 50%, rgba(0,0,0,0) 50%);
    }

    .news_diag_2::after {
        background: linear-gradient(to left top, rgba(255,255,255,1) 50%, rgba(0,0,0,0) 50%);
    }
    .a_top {
        padding-bottom: 10px;
        padding-top: 9px;
    }
    .help_01::before, .help_02::before {
        line-height: 18px;
    }
}